<?php
$z[0]=Array("field","定边海螺城遗址,定边海螺城遗址",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","定边海螺城遗址2009年7月30日，榆林市普查队10队在王盘山乡宋山村前天池自然村东南约500米处的城子梁上发现一处城址。城址平面略称不规则长方形，自南向北延伸渐宽，南北长约250米，东西宽110米。关于新发现的这处城池究竟该如何命名，我们仔细翻阅了现有的资",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","定边海螺城遗址_定边县定边海螺城遗址旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　定边海螺城遗址\n</p><p>　　2009年7月30日，榆林市普查队10队在王盘山乡宋山村前天池自然村东南约500米处的城子梁上发现一处城址。城址平面略称不规则长方形，自南向北延伸渐宽，南北长约250米，东西宽110米。\n</p><p>　　关于新发现的这处城池究竟该如何命名，我们仔细翻阅了现有的资料。正在彷徨难定时，看到了黄龙程同志刊登在《定边县志》第十八篇附录下，《‘定边县南部山区宋代城堡考’》一文。遂仔细拜读，暂定为“海螺城”。\n</p><p>　　城址四面墙体大致以城子梁山周围沟壑走向及边缘为界修筑，通体夯筑而成，墙基宽约10米，顶宽0.6～2.8米，残高0.8～7.6米，夯层厚7～11厘米；城址南、北端现残存有瓮城，北瓮城轮廓基本清楚，南瓮城破坏严重；城址南墙西南部有雨水侵蚀形成的豁口；四面墙体上分布有马面六个，东墙三个，西墙两个，南墙一个，四面筑有角楼，西南处角楼已冲毁；城墙内外散见大量陶器残片、素面板瓦、残砖块、瓷器残片等。\n</p><p>　　据县志记载，北宋时，定边县东南大部分地区属西夏，西夏不断南侵扰乱。宋为防御广筑堡寨，驻兵扼守，海螺城概乃此时修筑。海螺城的发现，为研究宋、西夏时期军事历史、堡寨修筑规格、布局等提供了实物依据，具有较高价值。</div><br clear=all>",561,1625);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Y9D3U10-363N.gif",1627,1711);
$z[7][4]['name']="litpic";

?>